<?php
/**
 * 金戈企业建站系统：产品展示
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  chanpin.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */

require('header.php');

//取出所有的产品分类
$cp_class = root_all(cp_class);
if ($cp_class) 
{
     $cp_class = setarray($cp_class);
}

//取出所有产品内容
$allcp = root_all(cp_cp);
if ($allcp) 
{
     $allcp = setarray($allcp);
}
else 
{
	$nochanpin = NOCP;
}
//向模板传递需要显示的变量。
$smarty->assign('allcp',$allcp);
$smarty->assign('nocp',$nochanpin);
$smarty->assign('cp_class',$cp_class);
$smarty->display('chanpin.html');

require('footer.php');
?>